<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-27822EDCB7E1FCF3A12C0D20E3791FA9" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-23378BE3F86CFAF48C597DA97B3E216E">
    <organization identifier="ORG-23378BE3F86CFAF48C597DA97B3E216E" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-1939E9113E50BF9E79D1680C69CE54ED" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-B5DA3E2AA058D1C3849ABB4192CD995F" isvisible="true" identifierref="RES-3AE74702E4ACDBE54C5E16C0051799B3">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-A5DF7D6E8C4AD2E38018740059BC5696" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-5B21A9795746F9E9A4C46E1D0A2AC9D2" isvisible="true" identifierref="RES-3A0B380CABC79FCDC2EB41A99EA3FBAA">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-220999697CCEDAD914A892493A6411B3" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-AFD2511448CA26153851AE91E187AC5D" isvisible="true" identifierref="RES-58E8F26BE5C9A9F647C14DFF5B6BF117">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-CC9395B07821E02FAD4CC278473DAE8C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-AC1D61AFC7A5F8BD9CA4E1CC954463E9" isvisible="true" identifierref="RES-53E8CA77954720C87DA8BD1261D7B18B">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-572E5BF8E3FEF909F46AEF334B50B9DF" isvisible="true" identifierref="RES-6290B0387C8D7B971E924EBFE863E08E">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-F373102CACA406795856826E18EB2F90" isvisible="true" identifierref="RES-0EE98E3C926FEE699FD8D702CFBB526B">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-FF02E8B00CB5B2E9A95C21FD584C8585" isvisible="true" identifierref="RES-311A20BABD1C631CFFCF5ED408CE44DE">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-CE5CD2F57DAE8CA82A61905CD50F7913" isvisible="true" identifierref="RES-566DB998BE7755E247EDF70AD81772DF">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-5D164D9F748A73286F352C8351FEDDEF" isvisible="true" identifierref="RES-B3D28B6D3E5D2484044C5FE6C4FBF874">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-012D48413DD8D2F77B8B0BCBF4387F75" isvisible="true" identifierref="RES-7203CA469DF6AB79D2CD159CDB29F11E">
          <title>Actividad 7</title>
        </item>
      </item>
      <item identifier="ITEM-D32677EDC157071FF0358DEF79697810" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-EB852A2191BA321E581E6D6CF2CFB431" isvisible="true" identifierref="RES-5DA3D5C00D6CD43BAD3AF8F93112C88E">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-ABFDC70D2AB644446636CF8622696FC9" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-17F8CA3F17F672306CD2D5EDA7ABEC51" isvisible="true" identifierref="RES-9F9831507753FCD37C989D43CC1BA8C0">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3AE74702E4ACDBE54C5E16C0051799B3" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_01_00.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-3A0B380CABC79FCDC2EB41A99EA3FBAA" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_01_01.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-53E8CA77954720C87DA8BD1261D7B18B" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_03_01.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-6290B0387C8D7B971E924EBFE863E08E" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_03_02.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-0EE98E3C926FEE699FD8D702CFBB526B" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_03_03.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-311A20BABD1C631CFFCF5ED408CE44DE" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_03_04.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-566DB998BE7755E247EDF70AD81772DF" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_03_05.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B3D28B6D3E5D2484044C5FE6C4FBF874" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_03_06.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-7203CA469DF6AB79D2CD159CDB29F11E" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_03_07.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_03_07.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-5DA3D5C00D6CD43BAD3AF8F93112C88E" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_04_01.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-9F9831507753FCD37C989D43CC1BA8C0" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_05_01.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
    <resource identifier="RES-58E8F26BE5C9A9F647C14DFF5B6BF117" type="webcontent" href="M/M_G01_U03_L06/M_G01_U03_L06_02_01.html">
      <file href="M/M_G01_U03_L06/M_G01_U03_L06_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
  </resources>
</manifest>

